Bug 1873175 - schedule CSI driver operator on master nodes
Summary: schedule CSI driver operator on master nodes
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: Christian Huffman
QA Contact: Qin Ping
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-27 14:53 UTC by Hemant Kumar
Modified: 2020-09-02 01:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-storage-operator pull 81 None closed Bug 1873175: Allow CSI Drivers to run on master nodes 2020-09-01 03:28:11 UTC

Comment 1 Fabio Bertinatto 2020-08-28 12:34:12 UTC
As part of the verification of this bug, please check if all operators spawn by CSO (AWS EBS, Manila and oVirt) are scheduled in a Control Plane node.

Comment 4 Qin Ping 2020-09-01 03:34:18 UTC
AWS EBS csi operator pods are scheduled to the master, wait for a oVirt cluster to have a check.

Comment 5 Qin Ping 2020-09-02 01:37:11 UTC
oVirt csi driver operator pod runs on master node too.

Verified with: 4.6.0-0.nightly-2020-09-01-070508


Note You need to log in before you can comment on or make changes to this bug.